Bug ID 485764: WhiteHat vulnerability assessment tool is configured but integration does not work correctly

Last Modified: Nov 07, 2022

Bug Tracker

Affected Product:  See more info
BIG-IP ASM(all modules)

Known Affected Versions:
11.4.1, 11.5.1, 11.5.1 HF1, 11.5.1 HF10, 11.5.1 HF11, 11.5.1 HF2, 11.5.1 HF3, 11.5.1 HF4, 11.5.1 HF5, 11.5.1 HF6, 11.5.1 HF7, 11.5.1 HF8, 11.5.1 HF9, 11.5.10, 11.5.2, 11.5.2 HF1, 11.6.0, 11.6.0 HF1, 11.6.0 HF2, 11.6.0 HF3, 11.6.0 HF4

Fixed In:
12.0.0, 11.6.0 HF5, 11.5.3

Opened: Oct 21, 2014
Severity: 3-Major
Related Article:
K17401

Symptoms

When the WhiteHat vulnerability assessment tool is configured on an already existing policy the proper response headers are not added to traffic that are needed for full integration.

Impact

Proper response headers are not added to traffic to integrate fully.

Conditions

The WhiteHat vulnerability assessment tool is configured on an already existing policy.

Workaround

This issue has no workaround at this time.

Fix Information

The system now adds correct response headers to traffic after the WhiteHat vulnerability assessment tool is configured.

Behavior Change